/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 4 Mar, 2016, 11:10:05 AM
    Author     : pardeep
*/

.box-tocart .quote-action .quote-tocart{
    margin-bottom: 0;
    margin-right: 1%;
    width: 49%; 
}
.box-tocart .quote-action.quote-tocart{
    /*margin-bottom: 0;*/
    margin-right: 1%;
    /*width: 49%;*/
    width: 100%;
    margin-bottom: 15px;
}
button, a.quote-action.quote-primary{
    border-radius:3px;
}
.quote-primary {
/*
 * #1979c3
#00BCD4
*/
    /*background: #00BCD4 none repeat scroll 0 0 !important;
    border: 1px solid #1979c3;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 600;*/
    padding: 7px 15px;
    vertical-align: middle;
    padding:14px 17px;

    height: 43px;
    font-size: 14px;
    letter-spacing: 0.05em;
    font-weight: 400;
    font-family: "Oswald";
}
.quote-action.quote-primary {
    /*
    color: #ffffff;
    cursor: pointer;
    font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    font-weight: 600;
    */
    color: #6f6e6c;
    line-height: 30px ;
    text-transform: uppercase;
    background-color: #f4f4f4;
    border-color: #f4f4f4;
}
/* button:not(.quote-primary){
    box-shadow: 0 1px 0 0 #ffffff inset, 0 -1px 0 0 rgba(204, 204, 204, 0.3) inset;
} */
.cart-summary{width:25% !important;}


/*
button:hover{
    
    background: #1979c3 none repeat scroll 0 0;
    border: 1px solid #cccccc;
    color: #333333;
}
*/
